sha256: 1b68edecb51d28fb2963ba75a27cb8ce4626f43671bb983bc1dc33d948f75b27
real_size: null
zip_size: 448378076
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep54/open_data_millesime_2026-02-a_dep54_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep54/open_data_millesime_2026-02-a_dep54_gpkg_metadata.yml
